<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInstall](./bitburner.gangmemberinstall.md) &gt; [dex](./bitburner.gangmemberinstall.dex.md)

## GangMemberInstall.dex property

Factor by which the dexterity ascension multiplier was decreased (newMult / oldMult)

**Signature:**

```typescript
dex: number;
```
